﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.part_slideshowpublication .cycle-slideshow .cycloneslider-prev, .part_slideshowpublication .cycle-slideshow .cycloneslider-next {
  top: 75%;
  opacity: 1; }

.part_slideshowpublication .cycle-slideshow .fullPuff {
  margin-top: 0;
  display: inline-block;
  height: 180px;
  width: 100%;
  margin-bottom: 7em; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .sectionlink {
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 16px;
    color: #7E550D;
    float: right;
    margin-top: 15px; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .blue-arrow-right {
    border: solid #7E550D;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: unset;
    margin-left: 2px;
    margin-bottom: 2px;
    margin-top: 6px; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .svart {
    color: black; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .vit {
    color: white; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .content.höger {
    text-align: right; }
    .part_slideshowpublication .cycle-slideshow .fullPuff .content.höger .intro {
      float: right; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .link {
    position: absolute;
    bottom: 20px;
    font-family: 'Linotype-NeueHaasUnicaW1G', sans-serif;
    right: 10px; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .title {
    font-size: 2.4em;
    font-weight: bold;
    background: #7E550D;
    color: white;
    position: absolute;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    padding: 6px;
    z-index: 1; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .content {
    background-position: center;
    height: 100%;
    padding: 40px 40px 0px 50px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover; }
    .part_slideshowpublication .cycle-slideshow .fullPuff .content a {
      position: absolute;
      bottom: 20px;
      font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
    .part_slideshowpublication .cycle-slideshow .fullPuff .content a.höger {
      right: 30px; }
    .part_slideshowpublication .cycle-slideshow .fullPuff .content a.vänster {
      left: 30px; }
  .part_slideshowpublication .cycle-slideshow .fullPuff h2 {
    color: #7E550D;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
    font-size: 22px;
    padding-bottom: 5px; }
  .part_slideshowpublication .cycle-slideshow .fullPuff h3 {
    font-size: 25px;
    color: white;
    margin-bottom: 0px; }
  .part_slideshowpublication .cycle-slideshow .fullPuff .intro {
    width: 400px;
    font-weight: bold;
    max-height: 100px;
    overflow: hidden; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1110px) {
  .part_slideshow .cycle-slideshow {
    width: 80%;
    margin-bottom: 0;
    float: none;
    margin: 0 auto; }
    .part_slideshow .cycle-slideshow img.cycle-slide {
      width: 80%; } }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .part_slideshow .fullPuff .content {
    padding: 20px 40px 0px 20px; }
  .part_slideshow .fullPuff .intro {
    width: 90%; }
  .part_slideshow .fullPuff h3 {
    font-size: 20px; }
  .part_slideshow .cycle-slideshow {
    width: 100%;
    margin-bottom: 0; }
    .part_slideshow .cycle-slideshow img.cycle-slide {
      width: 100%; }
  .part_slideshow .pageTitleWrap {
    width: 100%;
    padding: 1.5em 0;
    margin-left: 0px; } }
